List all Registrant Lists
1 min
List all user / attendee groups
List all user / attendee groups in a specific event
GET
https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/registrant_lists
Path Parameters
- {organizationId}NumberrequiredDescription
- {eventId}NumberrequiredDescription
Header Parameters
- Brella-API-Access-TokenStringrequiredDescription
- AcceptstringrequiredDescription
- Content-TypestringrequiredDescription
curl
curl --location -g --request GET 'https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/registrant_lists' \
--header 'Brella-API-Access-Token: String' \
--header 'Accept: application/vnd.brella.v4+json' \
--header 'Content-Type: application/json'200
[
{
"data": [
{
"id": "68635",
"type": "registrant-list",
"attributes": {
"name": "Attendees (Hybrid)",
"description": null,
"display-name": "Attendees (Hybrid)",
"list-type": "ticket_type",
"attendance-type": "hybrid",
"is-default": true,
"position": null,
"profile-badge": null,
"networking-enabled": false,
"lead-scanning-enabled": false,
"qr-code-visible": true,
"meeting-requests-outgoing": null,
"meeting-requests-incoming": null,
"max-outgoing-meeting-requests": null,
"max-accepted-meetings": null,
"show-invites-in-apps": true,
"show-invited-registrants": true,
"show-booking-system-join-url": true,
"created-at": "2026-07-04T04:17:21.390Z",
"updated-at": "2026-07-04T04:17:21.390Z",
"old-group-id": 23375,
"registrants-count": 3
}
},
{
"id": "68634",
"type": "registrant-list",
"attributes": {
"name": "Attendees (In-Person)",
"description": null,
"display-name": "Attendees (In-Person)",
"list-type": "ticket_type",
"attendance-type": "in_person",
"is-default": false,
"position": null,
"profile-badge": null,
"networking-enabled": true,
"lead-scanning-enabled": true,
"qr-code-visible": true,
"meeting-requests-outgoing": null,
"meeting-requests-incoming": null,
"max-outgoing-meeting-requests": null,
"max-accepted-meetings": null,
"show-invites-in-apps": true,
"show-invited-registrants": true,
"show-booking-system-join-url": true,
"created-at": "2026-07-04T04:17:21.371Z",
"updated-at": "2026-07-04T04:17:21.371Z",
"old-group-id": 23374,
"registrants-count": 0
}
},
{
"id": "68633",
"type": "registrant-list",
"attributes": {
"name": "Attendees (Virtual)",
"description": null,
"display-name": "Attendees (Virtual)",
"list-type": "ticket_type",
"attendance-type": "virtual",
"is-default": false,
"position": null,
"profile-badge": null,
"networking-enabled": true,
"lead-scanning-enabled": true,
"qr-code-visible": true,
"meeting-requests-outgoing": null,
"meeting-requests-incoming": null,
"max-outgoing-meeting-requests": null,
"max-accepted-meetings": null,
"show-invites-in-apps": true,
"show-invited-registrants": true,
"show-booking-system-join-url": true,
"created-at": "2026-07-04T04:17:21.358Z",
"updated-at": "2026-07-04T04:17:21.358Z",
"old-group-id": 23373,
"registrants-count": 0
}
},
{
"id": "68638",
"type": "registrant-list",
"attributes": {
"name": "Sponsors (Hybrid)",
"description": null,
"display-name": "Sponsors (Hybrid)",
"list-type": "ticket_type",
"attendance-type": "hybrid",
"is-default": false,
"position": null,
"profile-badge": null,
"networking-enabled": true,
"lead-scanning-enabled": true,
"qr-code-visible": true,
"meeting-requests-outgoing": null,
"meeting-requests-incoming": null,
"max-outgoing-meeting-requests": null,
"max-accepted-meetings": null,
"show-invites-in-apps": true,
"show-invited-registrants": true,
"show-booking-system-join-url": true,
"created-at": "2026-07-04T04:17:21.437Z",
"updated-at": "2026-07-04T04:17:21.437Z",
"old-group-id": 23378,
"registrants-count": 0
}
},
{
"id": "68637",
"type": "registrant-list",
"attributes": {
"name": "Sponsors (In-Person)",
"description": null,
"display-name": "Sponsors (In-Person)",
"list-type": "ticket_type",
"attendance-type": "in_person",
"is-default": false,
"position": null,
"profile-badge": null,
"networking-enabled": true,
"lead-scanning-enabled": true,
"qr-code-visible": true,
"meeting-requests-outgoing": null,
"meeting-requests-incoming": null,
"max-outgoing-meeting-requests": null,
"max-accepted-meetings": null,
"show-invites-in-apps": true,
"show-invited-registrants": true,
"show-booking-system-join-url": true,
"created-at": "2026-07-04T04:17:21.421Z",
"updated-at": "2026-07-04T04:17:21.421Z",
"old-group-id": 23377,
"registrants-count": 3
}
},
{
"id": "68636",
"type": "registrant-list",
"attributes": {
"name": "Sponsors (Virtual)",
"description": null,
"display-name": "Sponsors (Virtual)",
"list-type": "ticket_type",
"attendance-type": "virtual",
"is-default": false,
"position": null,
"profile-badge": null,
"networking-enabled": true,
"lead-scanning-enabled": true,
"qr-code-visible": true,
"meeting-requests-outgoing": null,
"meeting-requests-incoming": null,
"max-outgoing-meeting-requests": null,
"max-accepted-meetings": null,
"show-invites-in-apps": true,
"show-invited-registrants": true,
"show-booking-system-join-url": true,
"created-at": "2026-07-04T04:17:21.406Z",
"updated-at": "2026-07-04T04:17:21.406Z",
"old-group-id": 23376,
"registrants-count": 0
}
},
{
"id": "68639",
"type": "registrant-list",
"attributes": {
"name": "Staff",
"description": null,
"display-name": "Staff",
"list-type": "ticket_type",
"attendance-type": "in_person",
"is-default": false,
"position": null,
"profile-badge": null,
"networking-enabled": true,
"lead-scanning-enabled": true,
"qr-code-visible": true,
"meeting-requests-outgoing": null,
"meeting-requests-incoming": null,
"max-outgoing-meeting-requests": null,
"max-accepted-meetings": null,
"show-invites-in-apps": true,
"show-invited-registrants": true,
"show-booking-system-join-url": true,
"created-at": "2026-07-04T04:17:21.454Z",
"updated-at": "2026-07-04T04:17:21.454Z",
"old-group-id": 24838,
"registrants-count": 0
}
}
],
"meta": {
"total_count": 7,
"total_pages": 1,
"current_page": 1
}
}
]Note:
- You can create the Registrant Lists the Admin Panel of your event (Event > People > Lists > New List).